WackoWiki TextSearch跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1200393 漏洞类型 跨站脚本
发布时间 2004-12-31 更新时间 2007-08-06
CVE编号 CVE-2004-2624 CNNVD-ID CNNVD-200412-988
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200412-988
|漏洞详情
WackoWiki3.5版本的"TextSearch"存在跨站脚本(XSS)漏洞。远程攻击者借助"phrase"参数注入任意web脚本或者HTML。
|参考资料

来源:XF
名称:wackowiki-text-search-xss(16878)
链接:http://xforce.iss.net/xforce/xfdb/16878
来源:BID
名称:10860
链接:http://www.securityfocus.com/bid/10860
来源:OSVDB
名称:8295
链接:http://www.osvdb.org/8295
来源:SECUNIA
名称:12209
链接:http://secunia.com/advisories/12209
来源:wackowiki.com
链接:http://wackowiki.com/WackoDownload/VersionHistory?v=yrv